/****************************************************************************

    PROGRAM: runs1.c

    PURPOSE: Example of using S1.DLL

    FUNCTIONS:

	WinMain() - runs Compute

****************************************************************************/

#include "windows.h"		    /* required for all Windows applications */

int PASCAL WinMain (HINSTANCE,HINSTANCE,LPSTR,int);

#define DllImport	__declspec( dllimport )
DllImport int Compute(HWND, BOOL);

/****************************************************************************

    FUNCTION: WinMain(HINSTANCE, HINSTANCE, LPSTR, int)

    PURPOSE: runs Compute

    COMMENTS:

        Quasi-Windows application that runs program S1

****************************************************************************/

int PASCAL WinMain(hInstance, hPrevInstance, lpCmdLine, nCmdShow)
HINSTANCE hInstance;		/* current instance	     */
HINSTANCE hPrevInstance;	/* previous instance	     */
LPSTR lpCmdLine;		/* command line		     */
int nCmdShow;			/* show-window type (open/icon) */
{
    Compute(NULL,              /* Application Main Window Handle       */
	    TRUE);             /* Compute Even and Odd Characteristics */
    MessageBeep(0);            /* Beeps at the end of program Compute  */
    return (0);
}

